@charset "utf-8";

/*
===== CONTENTS =========================================

 // Site Outline //

	Site Name:  河出書房新社
	URL:  http://www.kawade.co.jp/


 // Font-size Adjustment //

	71% = 10px
	86% = 12px
	100% = 14px
	114% = 16px
	129% = 18px


 // CSS Index //
 
 series.html


=======================================================
*/

/*------------------------------
 // シリーズ h1 タイトル（全て）
------------------------------ */

.visualTitle {background: url(img/t_visual.jpg) left top no-repeat;}

.kisouTitle {background: url(img/t_kisou.jpg) left top no-repeat;}

.owlTitle {background: url(img/t_owl.jpg) left top no-repeat;}

.worldTitle {background: url(img/t_world.jpg) left top no-repeat;}

.jituyouTitle {background: url(img/t_jituyou.jpg) left top no-repeat;}

.lampTitle {background: url(img/t_lamp.jpg) left top no-repeat;}

.ibunkoTitle {background: url(img/t_ibunko.jpg) left top no-repeat;}

.yowatariTitle {background: url(img/t_yowatari.jpg) left top no-repeat;}

.michiTitle {background: url(img/t_michi.jpg) left top no-repeat;}

.geijyutuTitle {background: url(img/t_geijyutu.jpg) left top no-repeat;}

.bunkoTitle {background: url(img/t_bunko.jpg) left top no-repeat;}

.booksTitle {background: url(img/t_books.jpg) left top no-repeat;}

.yumeTitle {background: url(img/t_yume.jpg) left top no-repeat;}

.renaisTitle {background: url(img/t_renaissance.jpg) left top no-repeat;}

.webmagTitle {background: url(img/t_webmag.jpg) left top no-repeat;}

.sinshoTitle {background: url(img/t_sinsho.jpg) left top no-repeat;}

#serieslist #main .serieslistTitle {
	background: url(img/t_serieslist.jpg) left top no-repeat;	
}

#series h2.shinkan,#series h3.editor,
#series h2.kikan{
	width:105px;
	height:16px;
	text-indent:-9999px;
	margin:10px 0;}

#series h3.free{margin:10px 0;}

#series h2.shinkan{
	background:url(img/title_shinkan.gif) 0 0 no-repeat;}
#series h3.editor{
	background:url(img/title_editor.gif) 0 0 no-repeat;}
#series h2.kikan{
	background:url(img/title_kikan.gif) 0 0 no-repeat;}

#series #listShinkan{
	width:780px;
	position:relative;
	margin-bottom:25px;}

#series #listShinkan p.listall{
	position:absolute;
	top:0px;
	left:730px;}

#series .step{
	margin:10px 0;
	/*overflow:auto;	*/
  display: flex;
  flex-wrap: wrap;
	}

#series .step2{
	margin-top:10px;
	}


#series #listShinkan dl{
	width:190px;
  box-sizing: border-box;
  padding-right: 20px;
	/*float:left;
	margin-right:19px;*/}

/*#series #listShinkan dl.last{
	margin:0;}*/

#series dl dt img{
	border:1px solid #cdcdcd;
	vertical-align:bottom;}

#series #listShinkan_bungei dl{
	max-width:190px;
/*	float:left;*/
	margin-right:10px;}

#series #listShinkan_bungei dl.last{
	margin:0;}

#series #listShinkan_bungei dl dt img{
	border:1px solid #cdcdcd;
	vertical-align:bottom;
	position: relative;
	z-index: 2;}

#series #listShinkan_bungei a{
	position: relative;
	z-index: 2;}

#series dl dd h2,
#series dl dd h3{
	margin-top:5px;
	font-size:86%;
	line-height:1.4;}

#series dl dd p.author{
	font-size:71%;} 
#series dl dd p.author a{
	font-weight:bold;
	text-decoration:none;
	color:#333;}
	
	
#series_left{
	width:540px;
	float:left;
	position:relative;}

#series_left .box{
	border-top:1px dotted #CCC;}
#series_left .box p{
	margin-bottom:10px;}
#series #listkikan{
	border-top:1px dotted #CCC;
	position:relative;}

#series #listkikan p.listall{
	position:absolute;
	top:7px;
	left:495px;
	}

#series #listkikan dl{
	width:100px;
	float:left;
	margin-right:8px;}

#series p.subtitle{
	font-size:71%;}

/*201903改修追加*/
ul.tabTittle {
  /*width:172px;
  float:left;
  margin-right: 19px;*/
  width: 780px;
  float: left;
  margin-right: 30px;
  margin-bottom: 30px;
}
.tab ul.tabTittle {
  margin-bottom: 0px;
  height: 33px;
}

.tabTittle li {
  margin-bottom:3px;
  margin-right:5px;
  list-style-type: none;
  display: inline;
}
.step2 a.btn-sticky {
  display: inline-block;
  padding: 0.8em 1em;
  text-decoration: none;
  background: #f7f7f7;
  border-left: solid 6px #306703;/*左線*/
  color: #306703;/*文字色*/
  font-weight: bold;
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.29);
  width:27%;
}
.step2 a.btn-sticky:active {
  box-shadow: inset 0 0 2px rgba(128, 128, 128, 0.1);
  transform: translateY(2px);
}

.step2 a.btn-sticky_orange {
  display: inline-block;
  padding: 0.8em 1em;
  text-decoration: none;
  background: #f7f7f7;
  border-left: solid 6px #ff4500;/*左線*/
  color: #ff4500;/*文字色*/
  font-weight: bold;
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.29);
  width:27%;
}
.step2 a.btn-sticky_orange:active {
  box-shadow: inset 0 0 2px rgba(128, 128, 128, 0.1);
  transform: translateY(2px);
}

#series #kikan{
	margin-bottom:20px;
}

#series #kikan p.listall{
	text-align: right;
        margin-right:20px;
	}

#series #kikan dl{
	width:130px;
	float:left;
	margin-right:8px;}

#series #bungei_ayumi{
	margin-bottom:20px;
}

#series #bungei_ayumi p{
	margin : 0 20px;
}

#series #guidelines p{
	margin : 0 20px 20px;
}

#series #bungei_past p{
	text-align:right;
	margin-right:20px;
	margin-bottom:10px;
}
#series .oubo{
	margin-bottom: 30px;
	margin-left: 180px;}

.oubo p {
    margin: 25px 0 0 0 !important;
}
/*続きを読む*/
.grad-btn {
  /*.grad-btnのCSSは表示/非表示の動作には関係ないので、ご自由にどうぞ。*/
    z-index: 2;
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    width: 148px;
    margin: auto;
    margin-bottom: 10px;
    /*padding: .5em 0;*/
    border-radius: 2px;
    background: #009e8f;
    color: #fff;
    font-size: 1.0rem;
    text-align: center;
    cursor: pointer;
    transition: .2s ease;
    box-shadow: 0 0 3px rgba(0,0,0,.3);
}

.grad-btn::after {
  content: "もっと読む"
}

.bungei_box {
  position: relative;
  overflow: hidden;
  height: 350px; /*隠した状態の高さ*/
  width: 520px;
  /*margin-left: 210px;*/
  margin-bottom: 50px;
}
.bungei_box::before {
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 150px; /*グラデーションで隠す高さ*/
  background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.9) 50%, rgba(255,255,255,0.9) 50%, #fff 100%);
  background: linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.9) 50%, rgba(255,255,255,0.9) 50%, #fff 100%);
  content: "";
}


.bungei_box2 {
  position: relative;
  overflow: hidden;
  height: 350px; /*隠した状態の高さ*/
/*  width: 600px;
  margin-left: 150px;*/
  margin-bottom: 50px;
}
.bungei_box2::before {
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 150px; /*グラデーションで隠す高さ*/
  background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.9) 50%, rgba(255,255,255,0.9) 50%, #fff 100%);
  background: linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.9) 50%, rgba(255,255,255,0.9) 50%, #fff 100%);
  content: "";
}
.grad-wrap {
    position: relative;
    padding-bottom:10px;
}

.grad-trigger {
  display: none; /*チェックボックスは常に非表示*/
}
.grad-trigger:checked ~ .grad-btn::after, .grad-trigger:checked ~ .grad-btn2::after, .grad-trigger:checked ~ .grad-btn3::after {
  content: "閉じる" /*チェックされていたら、文言を変更する*/
}
.grad-trigger:checked ~ .bungei_box, .grad-trigger:checked ~ .bungei_box2, .grad-trigger:checked ~ .bungei_box3 {
  height: auto; /*チェックされていたら、高さを戻す*/
}
.grad-trigger:checked ~ .bungei_box::before, .grad-trigger:checked ~ .bungei_box2::before, .grad-trigger:checked ~ .bungei_box3::before {
  display: none; /*チェックされていたら、grad-itemのbeforeを非表示にする*/
}
/*続きを読む*/
#bungeiaward li{
	display: block !important;
	margin-right: 10px;}
#bungeiaward li:before {
	content: '一、'; /* ←ここにリストマーカーにしたい文字列を設定 */
	margin-left:-14px; /* 1文字分、左に寄せる */}
/*201903改修追加*/

#series_right{
	width:220px;
	float:right;
	/*border:1px solid #e2e2d9;*/
	/*border-radius: 5px;*/        /* CSS3草案 */  
	/*-webkit-border-radius: 5px;*/    /* Safari,Google Chrome用 */  
	/*-moz-border-radius: 5px;*/   /* Firefox用 */ 
	/*behavior: url(border-radius.htc);*//* IE用 */
	}
/*201903改修追加*/
#series_right2{
	width:220px;
	float:right;
	margin-top:5px;
	}
/*201903改修追加*/
#series_rightIn{
	background-color:#f6f6ed;
	border-left:1px solid #e2e2d9;
	border-right:1px solid #e2e2d9;
	padding:0 auto 10px auto;
	position:relative;}	

#series_right:before,#series_right:after{display:block;width:220px;height:10px; }
#series_right:before{content:url(img/gray_top.gif);}
#series_right:after {content:url(img/gray_bottom.gif); }

#series_rightIn h3.bookfuture{
	width:207px;
	height:30px;
	background:url(img/bookfuture.gif) 0 0 no-repeat;
	text-indent:-9999px;
	margin:0 auto;}

#series_rightIn p.listall{
	position:absolute;
	top:2px;
	left:160px;
	}

#series_rightIn #bookinfo{
	margin:0 15px;}

#series_rightIn p.date{
	margin:10px 0 0 0;}
	
#series_rightIn p.author{
	margin:7px 0;}

/*201903改修追加*/

.bungei_banner {
  list-style:none;
}

#teiki {
  margin-bottom:20px;
  margin-left:20px;
}

.facebookpage {
  color: #FFF;/*文字・アイコン色*/
  border-radius: 7px;/*角丸に*/
  display: inline-block;
  height: 50px;/*高さ*/
  width: 220px;/*幅*/
  text-align: center;/*中身を中央寄せ*/
  font-size: 25px;/*文字のサイズ*/
  line-height: 50px;/*高さと合わせる*/
  vertical-align: middle;/*垂直中央寄せ*/
  background: #4966a0;
  overflow: hidden;/*はみ出た部分を隠す*/
  text-decoration:none;/*下線は消す*/
}

.Twitter .pageTtl {
    border: #1da1f2 solid 1px;
    border-top: none;
    padding: 7px 20px;
    background: #1da1f2;
    color:#FFF;
    line-height: 1;
    font-weight: bold;
    padding: 20px;
    font-size: 120%;
}

.webkawade {
/*    width:780px;*/
    float:left;
    margin-bottom: 30px;
}
.webkawade li{
    margin-bottom: 3px;
    margin-right: 5px;
    list-style-type: none;
    display: inline;
}
.webkawade .pageTtl {
    border: #e7e7e7 solid 1px;
    border-top: none;
    padding: 7px 20px;
    background: #f2f9ff;
    line-height: 1;
    font-weight: bold;
    padding: 20px;
    font-size: 120%;
}
#webkawadelist {
   margin:5px;
   padding-left: 25px;
}

ul#webkawadelist li {
  position: relative;
}
ul#webkawadelist li::after,
ul#webkawadelist li::before {
  display: block;
  content: '';
  position: absolute;
}
ul#webkawadelist li::after {
  top: .35em;
  left: -1.2em;
  width: 14px;
  height: 14px;
  background-color: #3498db;
  border-radius: 100%;
}
ul#webkawadelist li::before {
  z-index: 2;
  top: .625em;
  left: -.975em;
  width: 4px;
  height: 4px;
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
/*もっと見るボタン*/
.btn-square-little-rich {
  position: relative;
  display: inline-block;
  width: 148px;
  margin: auto;
  /*padding: .5em 0;*/
  border-radius: 2px;
  background: #03A9F4;
  text-decoration: none !important;
  color: #fff !important;
  font-size: 1.0rem;
  text-align: center;
  cursor: pointer;
  transition: .2s ease;
  box-shadow: 0 0 3px rgba(0,0,0,.3);
}

.btn-square-little-rich:active {
  /*押したとき*/
  border: solid 1px #03A9F4;
  box-shadow: none;
  text-shadow: none;
}
.webkawade_bungei {
    width: 20%;
    float: left;
    margin: 20px 0 0 26px;
    justify-content: center;
}
.webkawade_bungei .webkawade_thum {
    position: relative;
/*    width: 158px;*/
    margin-bottom: 10px;
}
.webkawade_bungei dl {
/*    width: 140px;*/
}
.webkawade_bungei .webkawade_title {
    font-weight: bold;
}
.clearfix {
    min-height: 1px;
}


/*201903改修追加*/